/*
Theme Name:     Berger
Description:    Berger
Author:         Jake from Sbmwebsitedesign.com
Template:       twentythirteen
*/


* {-moz-hyphens:none; -ms-hyphens:none; -webkit-hyphens: none; hyphens:none;}

/**************** Body Styles ****************/
body{font-family:Open Sans;}
.site{ background:none; max-width:100%;}
.hidden { opacity: 0; }

.home article .entry-content p{line-height:35px;}
.entry-title {font-weight: bold; text-transform:uppercase;}
.entry-thumbnail {margin-bottom:35px; min-height:400px;}
.intro_picture .wrapper{position:relative; max-width:950px; margin:0 auto;}
.home article .entry-content p {line-height: 40px;}
.socicons{position: absolute; right: 0; top: 10px;}
.socicons a{margin: 0 2px 0 0;}

/*************** Header Styles ****************/
.site .site-header .home-link {max-width: 1020px; min-height: 1px !important; padding:15px 0px ; text-align:center;position: relative;}
.site .site-header .logo{max-width: 380px; display:block; float:left; margin-top: 23px;}
.site .site-header .logo img{height:auto; width:100%;}
.site-header { z-index: 1; border-top: 3px solid #855c33;}
body.home .hentry {padding: 10px 0 10px;}
.hentry {padding:0px 0 40px;}
.intro_picture{margin: 0 auto 30px; position: relative; background:url("/wp-content/uploads/site-elements/Steven-B.Berger-PC-Intro-new.jpg") center center no-repeat; height:640px; background-size:100% auto;  border-bottom:1px solid #DCE4E6;}
.home.page .parent_for_stick{position: relative;}
.intro_picture .wrapper{position: absolute; top:195px; left: 50%; max-width: 480px; margin-left: -240px; background: rgba(16, 110, 16, 0.7) none repeat scroll 0 0; padding:20px 15px; text-align:center; border:1px solid #c9b9b4;}
.intro_picture h1{text-shadow: 1px 1px 0 #31261a; color: #fff; font-weight: 400; font-size: 36px; line-height: 50px; margin-bottom:0px; text-transform: uppercase; font-family: Georgia;}
.intro_picture h2{text-shadow: 1px 1px 0 #31261a; color: #fff; font-weight: 200; font-size: 21px; line-height: 35px; margin-bottom:0px; font-style: normal; text-transform: uppercase;}

/*************** Top Menu Styles **************/
.navbar { max-width: inherit; background: none; width: auto; margin:15px 0; float: right;}
ul.nav-menu, div.nav-menu > ul {padding: 0; text-align: center;}
.main-navigation {max-width: 980px; min-height: inherit;}
.nav-menu li a {line-height: 45px; color: #335c33 !important; font-size: 19px; font-weight:400; padding: 2px 10px; font-family: Open Sans; text-transform:uppercase;}
.nav-menu li a:hover, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {color: #fff !important; font-style: normal; background:#855c33;}
.nav-menu li{margin-left:-3px;}
.nav-menu .sub-menu, .nav-menu .children {background-color: #855c33; border:none; left: 0;}
.nav-menu .sub-menu li, .nav-menu .children li{margin:0; border:none;}
ul.nav-menu ul a, ul.nav-menu ul a:hover, .nav-menu ul ul a {font-size:20px; width:300px; color:#015289; padding: 13px 20px 13px;  border:none !important; background:#855c33; text-align:left;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {color: #fff !important; background:#855c33;}
.nav-menu li:hover > a, .nav-menu li:hover a{color:#fff;}
.nav-menu #menu-item-29 ul a{width:210px;}
.nav-menu li ul li a {line-height: 25px; padding:8px 15px; color:#fff !important;}
.nav-menu li ul li a:hover {padding:8px 15px; text-decoration:underline;}
.toggled-on .nav-menu li > ul a{line-height:48px; padding-top:0px; padding-bottom:0px;}
.toggled-on .nav-menu li > ul a:hover{line-height:48px;padding-top:0px; padding-bottom:0px;}


/*************** Footer Styles ***************/
.site-footer .sidebar-container {background:none; padding: 0px;}
.site-footer .section-area {max-width: 100%; width: 100%; padding:0;}
.site-footer {background:none; color:#fff;}
.site-footer a{color:#fff;}
.site-footer .section {width: 100%; padding:0; margin:0; text-align:center; color: #ffffff;}
.site-footer .section .textsection{max-width:1020px; margin:auto;}
.site-info {padding: 14px; max-width:100%; color:#fff; background:#106e10; font-size:13px;}
.site-info a{color:#fff;}
.site-info p{margin: 0;}
.section .section-title {    font-family: Open Sans,sans-serif;}


/*************** Services Styles ***************/
#content .services span{display:block; color:#000; font-size:34px; font-weight:700; padding: 25px 0 34px 0; text-align:center; text-transform:uppercase; margin:0 0 10px 0;}
#content .services:after{content: ""; display: table; clear: both;}
#content .services ul{ list-style:none; margin: 0; padding: 0; text-align:center;}
#content .services:after ul{ content: ""; display: table; clear: both;}
#content .services ul li{display:inline-block; margin-right:30px; margin-bottom:40px;}
#content .services ul li:nth-child(2n){margin-right:0px;}
#content .services ul li a{display:block; width:470px; text-align: center;}
#content .services ul li a h3{font-size:24px; font-weight:700; color:#000; margin-bottom:12px; font-style:normal;}
#content .services ul li a img{border:1px solid #cccccc; padding:2px;}


/*************** Widget Styles ***************/

/*Services widget*/
.home #servicesList{display:block;}
#servicesList{background:#fff;display:none;}
#servicesList .title{color:#111;font-size:36px;text-align:center;text-transform:uppercase;font-style:normal;font-weight:300;padding:25px 0;margin-bottom:0px;}
#servicesList .text{max-width:1440px;margin:0 auto; padding-bottom: 10px;}
#servicesList .text ul{list-style:none;margin:0;padding:0 0 10px 0;}
#servicesList .text ul li{float:left;overflow:hidden;border:1px solid #fff;padding:9px;width:50%;}
#servicesList .text ul li a{display:block;position:relative;overflow: hidden;}
#servicesList .text ul li a img:hover{opacity: 0.8;}
#servicesList .text ul li a h3{font-size:24px;font-weight:400;color:#fff;line-height:35px;position:absolute;background:rgba(16, 110, 16, 0.7) none repeat scroll 0 0;border-right:1px solid #fff;border-top:1px solid #fff;padding:15px;text-shadow:0px 1px 0px #31261a;z-index:1;left:0;bottom:0;margin:0; text-transform:uppercase;}
#servicesList .text ul li a img {-moz-transition: all 0.3s; -webkit-transition: all 0.3s;  transition: all 0.3s;}
#servicesList .text ul li a:hover img {-moz-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);}
#servicesList .text ul li a h3:hover{background:rgba(16, 110, 16, 0.5) none repeat scroll 0 0;}
body.home #servicesList{display:block;}


/*testimonial widget*/
.page-id-12 #testimonial{display: none;}
.page-id-8 #testimonial{display: none;}
#testimonial{padding:60px 15px 60px; position:relative; border-top: 1px solid #eee; background:#f8f8f8;}
#testimonial .section-title{font-size:36px; color:#333333; text-align:center; text-transform:uppercase; font-style:normal; font-weight:300; margin-bottom:19px; background:url("/wp-content/uploads/site-elements/testimonials_icon.png") center bottom no-repeat; padding:0 0 45px 0; text-shadow: 1px 1px 1px #fff;}
#testimonial  .textsection{font-size:24px; font-weight:300; color:#333333; font-style:italic; line-height:42px; max-width:840px;}
#testimonial  .textsection span{display:block; font-style:normal; font-size:18px; font-weight:300;}

/****Contact form widget*****/
#contactForm{background:#855c33; padding:20px 0 40px;}
#contactForm .section-title{display: none;}
#contactForm h3{font-weight: 300; font-size: 42px; color: #fff; text-align: left; margin-top: 40px; text-transform: uppercase;}
#contactForm .wpcf7-not-valid-tip { background: red none repeat scroll 0 0;  color: #f7e700; font-size: 16px;}
.site-footer .wpcf7 .left{float:left; width:49%;}
.site-footer .wpcf7 .right{float:right; width:50%;}
.site-footer .wpcf7 .middle{font-size: 18px; padding-bottom: 10px; font-family: Arial;}
.site-footer .wpcf7 .wpcf7-text,
.site-footer .wpcf7 .wpcf7-quiz,
.site-footer .wpcf7 .wpcf7-textarea{font-size:18px; width:100%; height:48px; border:1px solid #ccc;padding:5px 15px; color: #666666;}
.site-footer .wpcf7 .wpcf7-textarea{width:100%; height:101px; padding-top:10px;}
.site-footer .wpcf7 .wpcf7-submit{color:#fff; width:145px; border-radius: 0; height:55px; padding:0; margin:0;; font-size:25px; font-weight:200; text-transform:uppercase;text-shadow:none; border:1px solid #fff; background:none; float: left;}
.site-footer .wpcf7 .field{margin:0 0 5px;}
.site-footer .wpcf7 .submit{clear:both;height: 66px; padding-top: 10px; margin-bottom:23px; }
.site-footer .wpcf7 .submit:before {content:""; display:block; clear:both;}
div.wpcf7 .ajax-loader{display: block; margin: 4px auto;}
.site-footer .wpcf7 .or{margin-bottom:5px;}
.site-footer .wpcf7 .orcallus{font-size: 32px; color: #fff; font-weight:200;text-align: left;}
.site-footer .wpcf7 .orcallus a{font-size: 32px; color: #fff; font-weight:200;}
.site-footer .wpcf7 img.ajax-loader {margin-top: 5px;vertical-align: top;}
div.wpcf7-validation-errors{clear:both; margin:5px 0; font-size: 24px; background: red none repeat scroll 0 0;}
.site-footer .wpcf7 .orcalldata{font-size: 31px; color: #fff;}
.site-footer .wpcf7 .orcalldata a{font-size: 31px; color: #fff;}


#wpcf7-f90-p12-o1.wpcf7 .wpcf7-text{font-size:18px; width:100%; max-width:320px; height:40px; border:1px solid #ccc;padding:5px 15px; color: #666666; margin-bottom:7px;}
#wpcf7-f90-p12-o1.wpcf7 .wpcf7-submit{color:#fff; width:145px; border-radius: 0; height:45px; padding:0; margin:0;; font-size:25px; font-weight:200; text-transform:uppercase;text-shadow:none; border:1px solid #fff; background:#AE1E1F;}
#wpcf7-f90-p12-o1.wpcf7 div.wpcf7-response-output{margin-top:15px; margin-left: 0;}
#wpcf7-f90-p12-o1.wpcf7 p{margin-bottom:5px;}



/*Google map widget*/
#googleMap{background:#855c33; padding:24px 0 0; color:#000; margin:-1px 0 0 0 !important;}
#googleMap  h3.section-title{font-weight: 300; font-size: 34px; color: #fff; text-align: left; margin: 10px 0; text-transform: uppercase; font-style: normal; text-align: center; }
#googleMap  h3.section-title span{font-weight: 300; font-size: 34px; }
#googleMap span{color:#fff; font-size:20px; text-align:center; font-weight: 300;}
#googleMap .textsection{max-width:100%; width: 100%; font-size: 16px; font-weight: 700; color: #fff; height: 400px;}
#googleMap .textsection > a{font-size: 24px; display: block; text-align: center; color: #fff; text-decoration: underline; line-height: 38px;}
#googleMap .textsection span{font-size: 28px; display: block; font-family: Arial;}
#googleMap .outer{width: 100%; max-width: 960px; margin: 0 auto; padding: 0 0 96px;}
#googleMap .textsection > div{margin-top: 10px;}
#googleMap .textsection div{color: #000;}

/*********** Homepage Only Styles ***********/
body.home .entry-header {display:none;}
body .site-header {margin-bottom:0;background:#fff;}


/******* Site-Wide Non-Homepage Styles *******/
h1, h2, h3, h4, h5, h6, html, button, input, select, textarea {font-family: Open Sans, sans-serif;}
h1, h2, h3, h4, h5, h6 {clear:none; color:#000; margin:0 0 18px; line-height:1.1em; text-align:center;}
h1 {font-size:32px; text-align:center; color:#763636; font-weight:700;}
h2 {font-size:24px; text-align:center; color:#333333; font-weight:400; font-style: italic;}
.entry-header, .entry-content, .entry-summary, .entry-meta, .archive-title, .archive-meta, .post-navigation .nav-links {max-width:1020px;}
.entry-header{max-width:100%;}
.page .entry-header{background-position: center center; background-repeat: no-repeat; background-size:100% auto; max-width: 100%;}
.single-projects .entry-header{background-position: center center; background-repeat: no-repeat; background-size:100%  auto; max-width: none;}
#content article.page{padding:0;}
.entry-content img.alignright, .entry-content .wp-caption.alignright {margin-right: 0;}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {margin-left: 0;}
.entry-content {font-size:20px; line-height:30px; color:#333333; -moz-hyphens: none; word-wrap: normal; font-weight: 300;}
.entry-content a, .comment-content a, .entry-content a:hover, .comment-content a:hover {color: #333333; text-decoration:underline;}
.page-header {background: none;}
.page-title {font: 300 italic 30px 'Open Sans', sans-serif; max-width: 980px; padding: 10px 0;}
.page-content {max-width: 980px; padding: 20px 0;}
#content hr{background:none; border:none; border-top:1px dotted #367a99; margin:0 0 24px; clear:both;}
.single-members .alignright{margin:0 0 20px 20px;}
.section {-moz-hyphens: none; hyphens: none; word-wrap: normal;}
.archive .events .entry-title,
.archive .members .entry-title{font-size: 27px;}
.archive .events .entry-title a,
.archive .members .entry-title a{text-decoration:underline;}
::-webkit-input-placeholder {color:#636363;}
::-moz-placeholder {color:#636363;}
:-moz-placeholder {color:#636363;}
:-ms-input-placeholder {color:#636363;}
.archive-header{margin-bottom:30px;}
.archive-title{background:none; color: #fff; font-family: "Open Sans",sans-serif; font-size: 32px; font-style: normal; font-weight: 400;margin-bottom: 0; text-transform: uppercase;}
.entry-title{color: #fff; font-family: "Open Sans",sans-serif; font-size: 26px; font-style: normal; font-weight: 400;margin-bottom: 0; text-transform: uppercase; margin-top:0px; padding:20px 0; background:#855c33;}
.entry-title a{color: #000;}
.entry-thumbnail{position:relative; margin:0 auto; height:80vh; background-size: cover; background-repeat:no-repeat; background-position: top center; min-height:80vh;text-align: center;}
.entry-thumbnail:before{content: ''; display: inline-block; width: 0; height: 100%; vertical-align: middle;}
.entry-thumbnail img{width:100%; height:auto;}
.entry-thumbnail .title_wraper{max-width: 100%; position: absolute; width: 100%;}
.entry-thumbnail .entry-title{font-size:26px; font-weight:400; color:#fff;text-transform: uppercase; line-height: 50px; background:rgba(16, 110, 16, 0.7) none repeat scroll 0 0;  border: 1px solid #FFFFFF; border-right:0; bottom: 0; padding:20px; margin:0; text-shadow: 1px 1px 1px #31261a; position:absolute; min-width:100%; min-height: 100%; display: block; margin-bottom: 0; max-width: 100%; text-align: center;  width: 100%; border-left:0;}
.navigation a{color:#000;}
a.list{text-align:center; font-size:22px; text-decoration:underline; display:block; color: #000;}
.archive-header {background-color: #31261a; color:#fff; font-weight: 400;}
.paging-navigation .meta-nav{background: none; color:#000;  margin-right: 0 !important;	padding: 0 !important;	width: 40px !important;}
.paging-navigation a:hover{ color:rgba(98,26, 26, 1);}
.paging-navigation a:hover .meta-nav{background: none; color:#000;}
.opensub{ clip: inherit; overflow: inherit; height: inherit; width: inherit; }
.opensub a {background-color: #383838 !important; }
.paging-navigation{background:none;}



.mob-menu-header-holder{position:absolute !important;}
.mobmenur-container{top:28px !important;}
 
/**************** responsive ****************/
@media (max-width:1405px){
	#servicesList .text ul li{width:50%;height:auto;padding:0;}
	#servicesList .text ul{padding:0;}
	#servicesList .text{padding-bottom: 0;}
}
@media (max-width: 1230px) {
	.intro_picture{background-position:center center;}
	#servicesList .text ul li{padding: 0;}
}
@media (max-width: 1110px) {
	#content article .entry-content{padding:0 20px;}
}
@media (max-width: 1100px) {
	.entry-thumbnail{ min-height: 100%;height: 60vh;}
	.entry-thumbnail img.mobile_banner{display: block;width:100%;}
	
}
@media (max-width: 1040px) {	
	#contactForm .textsection{padding:0 20px;}
	.site .site-header .home-link{padding:30px 15px 24px;}
}
@media (max-width: 1010px) {
	.top_icons{right:25px;}
}
@media (max-width: 1000px) {
  .navbar {text-align:center;}
	body.single-post .site-header{margin-bottom:1px;}
	#servicesList .text ul li{width:100%;float:none;}   
	#servicesList .text ul li img{width:100%;}
}
@media (max-width: 963px) {
	.intro_picture{background-size: auto 100%;}
	#contactForm h3{font-size: 32px; text-align: center;}
	.site-footer .wpcf7 .orcalldata { font-size: 26px;}
	.site-footer .wpcf7 .wpcf7-submit{float: none;}
	.site-footer .wpcf7 .orcallus{text-align: center;}
	.site-footer .wpcf7 .submit {padding-top: 20px;}
	.nav-menu li a{padding: 2px 6px;}
	#googleMap h3.section-title{font-size: 32px;}
	#googleMap h3.section-title span{font-size: 32px;}
	.intro_picture{background-size:  auto 100%; }
}
@media (max-width: 960px) {
	#googleMap .textsection { float: none; margin: 0 auto;}
	#googleMap .textsection:nth-child(2) { margin: 30px auto 0; }
	#googleMap .outer{padding-bottom: 35px;}
	#googleMap h3.section-title{margin: 20px 0;}
}
@media (max-width: 930px) {
	.entry-thumbnail{height:60vh;}
	.site .site-header .home-link {padding-left:15px; padding-right:15px;}
	.site .site-header .logo{float: none; margin: 0 auto 20px;}
	.navbar{float: none; }
}
@media (max-width: 860px) {
	.entry-thumbnail{height: 50vh;}
}


@media (max-width: 750px) {
	#testimonial .section-title{font-size: 30px;}
	#contactForm h3{font-size: 30px;}
}
@media (max-width: 700px) {
	.site-footer .wpcf7 .left{width:100%; float:none;}
	.site-footer .wpcf7 .right{width:100%; float:none;}
	.entry-thumbnail .entry-title{font-size:26px;}
	.intro_picture{background-position: center bottom;}
}
@media (max-width: 670px) {
	.intro_picture {background-size: auto 100%;}
}
@media (max-width: 660px) {
	.intro_picture .wrapper { position: absolute; top: 140px; left: 0; max-width: 100%; margin-left: 0; width: 100%; bottom: 0; top: auto; }
	.site-footer .wpcf7 .orcalldata { font-size: 22px;}
	.intro_picture { height: 440px; }
	.intro_picture h1{font-size:24px; line-height:32px;}
	.intro_picture h2{font-size:20px; line-height:28px;}
}
@media (max-width: 643px) {
	.navbar{background: #31261a;border-top: 1px solid #fff;}
	.nav-menu li a:hover, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {text-decoration:underline;}
	.nav-menu li a{color:#fff !important;}
	#content article .entry-summary{padding:0;}
	.site-footer .section .textsection{padding:0;}
	ul.nav-menu ul a, ul.nav-menu ul a:hover, .nav-menu ul ul a {text-align:center;}
  .nav-menu li:first-child a {border:none;}
  .menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {font-family: "Open Sans", sans-serif; color: #fff; font-size: 20px; line-height:20px; font-weight:700; text-transform:uppercase; text-shadow:1px 1px 1px #31261a; padding: 18px 44px;}
  .toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {background-color: #383838; color: #FFF;}
  ul.nav-menu ul a, ul.nav-menu ul a:hover, .nav-menu ul ul a {width: 100%; line-height:20px; padding: 13px 44px;}
  .toggled-on .nav-menu li:hover a {color: #FFF; background-color: #383838;}
  .toggled-on .nav-menu li > ul {margin-left: 0;}
  .nav-menu li:first-child, .nav-menu li {border: none; margin:0;}
  #servicesList, #testimonial, #accreditations  .section-title{font-size:25px;}
  .archive .events .entry-title, .archive .members .entry-title {font-size: 20px;}
  .menu-toggle:hover, .menu-toggle {position:relative; padding: 19px 28px !important;}
  .menu-toggle:after, .toggled-on .menu-toggle:after {content: ""; position: absolute; top: 40%; right: 0; width: 17px; height: 14px; background:url("/wp-content/uploads/site-elements/Mobile_Menu_icon.png") 0 0 no-repeat; padding-left: 0px;}
	.site-footer .wpcf7 .left{float:none; width:100%;}
	.site-footer .wpcf7 .right{float:none; width:100%;}
	#content .services ul li {  display: inline-block; width:100%;}
	#content .services ul li a h3{ font-size:24px;}
	#content .entry-header{padding:0;}
	.nav-menu li a {line-height: 48px;}
	h1.entry-title{font-size:27px;}
	h2.entry-title{font-size:23px;}
	#content .entry-content{padding:0 20px;}
	.nav-menu li a	{line-height:36px;}
	.toggled-on .nav-menu li > ul a{line-height:32px;}
	.toggled-on .nav-menu li > ul a:hover{line-height:32px;}
	.entry-title{margin-top:0px;}
	.site .site-header .home-link{padding-bottom:1px !important;}
	.site .site-header .home-link{padding-left:0px; padding-right:0px;}
	.socicons { position: absolute; right: auto; top: 10px; left: 50%; margin-left: -63px; }
	.site .site-header .logo { margin: 0 auto 20px; }
	h1 {font-size:26px;}
	h2 {font-size:22px;}
	.toggled-on .nav-menu li > ul{display: none;}
	.toggled-on .nav-menu li:hover > ul{display: block;}
	.navbar{width:100%;margin:0}		
	.nav-menu li {border-top: 1px solid #333;}	
	.nav-menu li a{color:#fff !important;}	
	ul.nav-menu ul a, ul.nav-menu ul a:hover, .nav-menu ul ul a {text-align:center;}    
   	.menu-toggle{text-transform:uppercase; text-shadow:1px 1px 1px #31261a;}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{ padding: 18px 44px;}
    .toggled-on .nav-menu li > ul {margin-left: 0;}
	.nav-menu #menu-item-29 ul a{width:auto;}
}
@media (max-width: 635px) {
	#googleMap h3 span{display:block;}
}
@media (max-width: 600px) {
	.entry-thumbnail{height:320px;}
	.entry-thumbnail .entry-title{font-size:24px; line-height:32px; padding: 10px 20px;}
}
@media (max-width: 560px) {
	.site .site-header .logo img{width:100%; height:auto;}
}
@media (max-width: 540px) {
	img.alignleft{display: block; float: none;  margin: 15px auto !important;}
	img.alignright{display: block; float: none;  margin: 15px auto !important;}
}
@media (max-width: 510px) {
	.site-header .phone{max-width:100%; background:none; text-align:center; padding:0;}
	.site-footer .wpcf7 .orcallus{font-size: 28px;}
	.site-footer .wpcf7 .orcallus a{font-size: 28px;}
	.intro_picture h1{font-size:20px; line-height:28px;}
	#gmap_canvas{width: 100% !important; margin: 0 auto;}
	#googleMap span { font-size: 20px;}
	.intro_picture h2 span{display:block;}
	div.alignright {float:none;text-align: center;}
	.site .site-header .logo {max-width: 250px;}
}
@media (max-width: 460px) {
	#servicesList .textsection ul li{float:none; width:100%; margin: 0 0 5px 0;}
	#googleMap h3.section-title{font-size: 28px;}
	#contactForm h3{font-size: 28px;}
	#testimonial .section-title{font-size: 28px;}
}
@media (max-width: 450px) {
	.entry-thumbnail{height:250px; min-height:250px;}
	.entry-thumbnail .entry-title {font-size: 18px;}
	#servicesList .textsection ul li a h3{padding:20px 15px;font-size:18px;}
	.intro_picture h2{font-size: 18px;line-height: 26px;}
	.site .site-header .logo {padding: 0 10px}
}
@media (max-width: 375px) {
	#servicesList .text ul li a h3{width:100%; font-size:20px; text-align: left;}
}
@media (max-width: 350px) {
	#servicesList .textsection ul li a h3{width:100%;}
	.entry-thumbnail .entry-title {font-size: 15px;}
}
